/*
Theme Name: wow Child Theme
Description: Child theme for the WOW. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Theme URI: http://themeforest.net/user/XpeedStudio
Author: XpeedStudio
Author URI: http://xpeedstudio.com
Version: 2.3
* Tags: One page wordpress theme, landing page wordpress theme, drag & drop wordpress theme,  one-column, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
Template: wow-parent
*/
@import url("../wow-parent/style.css");

@font-face {
  font-family: 'Conv_BellMT';
  src: url('./font/BellMT.eot');
  src: local('☺'), url('./font/BellMT.woff') format('woff'), url('./font/BellMT.ttf') format('truetype'), url('./font/BellMT.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Conv_NeutraText-Light';
    src: url('./font/NeutraText-Light.eot');
    src: local('☺'), url('./font/NeutraText-Light.woff') format('woff'), url('./font/NeutraText-Light.ttf') format('truetype'), url('./font/NeutraText-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_NeutraText-Book';
    src: url('./font/NeutraText-Book.eot');
    src: local('☺'), url('./font/NeutraText-Book.woff') format('woff'), url('./font/NeutraText-Book.ttf') format('truetype'), url('./font/NeutraText-Book.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
  font-family:'Conv_NeutraText-Book',Sans-Serif ;
  font-size: 16px;
  line-height: 32px;
}
p{
  font-size: 16px;
  line-height: 32px;
}

.btn , .wpcf7-form-control.wpcf7-submit {
  -webkit-transition: background .5s,border .5s;
  -o-transition: background .5s,border .5s;
  transition: background .5s,border .5s;
  -webkit-border-radius: 0 !important ;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */    
  -moz-border-radius: 0 !important ;  /* Firefox 1-3.6 */     
  border-radius: 0 !important ;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */}

}

.preloader .loaded {margin:-40px 0 0 -40px !important;}
.our-story {float: none !important ;}
.no-padding div.fw-col-md-12 {padding: 0}
.nav-light a.top-logo {background: none}


.nav-light.scroll-nav{height: 100px;}
#subscribers-1 , #inbound-form-wrapper , .widget_wysija_cont.shortcode_wysija
, form.wpcf7-form {background: #fff;color: #443f3f;padding: 20px 60px 52px;}
form.wpcf7-form{text-align: center;}
#inbound-form-wrapper input , form.wpcf7-form input.wpcf7-text {width: 100%;}
.widget_wysija_cont.shortcode_wysija label {display: none;}
.sfsi_footerLnk {padding: 10px;}

.portfolio img.img-rounded {border-radius:0 ; }

.fw-special-title11111{
  font-family:'Conv_BellMT',Sans-Serif !important;
  font-family:'Conv_NeutraText-Light',Sans-Serif !important;
  font-family:'Conv_NeutraText-Book',Sans-Serif !important;
}
div.btn {

}
.download-btn , .make-form button.btn-primary, #inbound-form-wrapper button ,
 .widget_wysija_cont.shortcode_wysija .wysija-submit, form.wpcf7-form input.wpcf7-submit {
    padding-top:2px !important ; margin-right: 0; background: none; color: #333;font-family:'Conv_NeutraText-Book',Sans-Serif ;font-size:16px;border: 1px solid #212121 !important; 
  height: 49px;line-height: 49px;display: inline-block; padding:0 63px; text-transform: uppercase;padding:0 68px;text-transform: uppercase;border-radius: 0;
  
   -webkit-border-radius: 0 !important ;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */    
   -moz-border-radius: 0 !important ;  /* Firefox 1-3.6 */     
   border-radius: 0 !important ;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */}

}
.download-btn , .make-form button.btn-primary, #inbound-form-wrapper button ,
 .widget_wysija_cont.shortcode_wysija .wysija-submit, form.wpcf7-form input.wpcf7-submit {
    padding-top:2px !important ; margin-right: 0; background: none; color: #333;font-family:'Conv_NeutraText-Book',Sans-Serif ;font-size:16px;border: 1px solid #212121 !important; 
  height: 49px;line-height: 49px;display: inline-block; padding:0 63px; text-transform: uppercase;padding:0 68px;text-transform: uppercase;border-radius: 0;
   -webkit-border-radius: 0 !important ;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */    
   -moz-border-radius: 0 !important ;  /* Firefox 1-3.6 */     
   border-radius: 0 !important ;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */}

}


.download-btn:hover{background: none !important ;border: 1px solid #212121 !important;} 

h2.fw-special-title {font-family:'Conv_BellMT',Sans-Serif !important; ;font-size: 54px;}
h3.fw-special-title , #footer .social h2 {font-family:'Conv_BellMT',Sans-Serif !important; ;font-size: 42px;color: #000;}

/* Menu */
header .navbar.navbar-1 > div.container {width:100%;}
.height-menu-mobile {display: none;}
div.navbar {margin-bottom: 0;}
.nav-light .navbar-nav {padding-top:0;}
.navbar-header{display: inline-block;width: 100%;text-align: center;min-height: 0;}
.navbar-header li#vispring-logo {list-style: none;margin: 0 auto;display: inline-block; }
#vispring-logo img {width: 174px;max-width: 100%;}
#vispring-logo a:hover {background: none;}
#vispring-logo a{padding-top: 39px;margin-left: 0;}
.navbar-fixed-top.custom-nav {padding-top: 0px;background: none;}
ul#menu-one-page-menu {text-align: center;width: 100%;margin: 0}
ul#menu-one-page-menu li {float: none;display: inline-block;}
ul#menu-one-page-menu .social-vispring p {display: none;}

ul#menu-one-page-menu .social-vispring li {}
ul#menu-one-page-menu li.menu-item a {padding-top: 0;}
ul#menu-one-page-menu li a{
  font-family:'Conv_NeutraText-Book',Sans-Serif ;font-size: 16px;color: #333;text-transform: uppercase;
}
ul#menu-one-page-menu li:first-child a{}
#social-top .social-vispring li i {font-size:18px;margin-right:0px;   }
#social-top .social-vispring li i.fa-youtube-play {/*font-size: 23px;margin-top: 2px;*/}
.navbar-fixed-top ul#menu-one-page-menu{padding: 0;margin: -15px 0 0}
nav.navbar.animated {-webkit-animation-duration: 0s;animation-duration: 0s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}

#navbar-collapse .social-vispring li i.fa {margin-right:3px;  width: 25px; height: 18px;display: inline-block;}
#navbar-collapse .social-vispring li i.fa-facebook {width: 9px; background: url(./tpl/fb2.png) center center no-repeat;}
#navbar-collapse .social-vispring li i.fa-instagram {width: 19px; background: url(./tpl/ig2.png) center center no-repeat;}
#navbar-collapse .social-vispring li i.fa-youtube-play {margin-right:0px;background: url(./tpl/yt2.png) center center no-repeat;}
#navbar-collapse .social-vispring li i:before{display: none !important ;}
/* Home intro */
.home-intro-block.logo-intro {padding-top: 208px;}
.icon-arrow-down {width: 41px;height: 23px;display: inline-block;background:url('./tpl/arrow.png');margin-top: 51px;margin-bottom: 44px; }
.homevideo .home-intro-block h1{font-family:Conv_BellMT ;font-weight: normal;line-height: 65px;}
.homevideo .home-intro-block h3{font-family:'Conv_NeutraText-Book',Sans-Serif ;line-height: 35px;margin-top: 28px;margin-bottom:52px;}
.homevideo .btn.btn-primary {border:1px solid #feee48 !important ; background: #feee48 !important ;height: 49px;line-height: 53px;padding:0 35px;color: #333 !important;border: none;text-transform:uppercase;font-size: 16px; }
#home .homevideo {background: url(./tpl/landing_bg_img.jpg) top center no-repeat;background-size:cover;}
p.arrow-down {clear: both;text-align: center;}
.nav-light.scroll-nav {background: rgba(255, 255, 255, 0.9);}


/* Our Story */
#our-story .btn-default.download-btn {line-height: 47px;}
#our-story {padding-top: 44px;background: #efede6;}
#our-story h2.fw-special-title {margin-bottom: 0px;line-height: 36px;}
#our-story div.fw-heading-h2 {margin-bottom: 43px;}
.our-story p{font-size: 24px;line-height: 35px;margin-bottom: 52px;}
#our-story .fw-container.sections{padding-bottom: 120px;}

/* Our gallery */
#our-gallery {padding-top: 43px;}
#our-gallery .fw-container.sections {padding-bottom:30px;}
#our-gallery .fw-heading.fw-heading-h2 {margin-bottom: 65px;}
#our-gallery .portfolio {margin-bottom: 10px;}
#our-gallery .download-btn {margin-top: 32px;}
#our-gallery .portfolio img.img-rounded {width: 100%;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(grayscale.svg); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */}
#our-gallery .portfolio:hover img.img-rounded {  
    -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
  filter: gray; /* IE 6-9 */}

/* Our Video */
#our-video {padding-top:70px;}
#our-video .fw-container-fluid.sections {padding-top: 27px;padding-bottom: 0px;}

/* Locate US */
.image-contact .real-estate {margin-top: 0px;}  
#locate-us {padding-top:37px;}
#locate-us .fw-col-inner a {border-bottom: 1px solid #878787;cursor: pointer;}
#locate-us .fw-container.sections{padding-bottom: 32px;}
#locate-us .fw-heading.fw-heading-h3{margin-top: 12px;margin-bottom: 31px;}
#locate-us .fw-heading.fw-heading-h3.h3contact {margin-top: 4px;}
#locate-us .fw-divider-space.space-md {height: 22px;}
#locate-us .fw-map {height: 350px !important ;}
.locate-us p {font-size: 20px;margin-bottom: 35px;}
#locate-us .real-estate div.text-center {display: none;}


/* Make Form */
#make-an-appointment {padding-top:100px ;}
#make-an-appointment .fw-container.sections{padding-top: 29px;padding-bottom: 34px;}
#make-an-appointment .fw-heading.fw-heading-h3 {margin-top:73px;margin-bottom: 40px;}
.make-form{ background: #fff;padding:15px 0; }
.make-form label {margin-bottom: 4px !important;}
.make-form label input , #inbound-form-wrapper input, .widget_wysija_cont.shortcode_wysija input.wysija-input
, form.wpcf7-form input.wpcf7-text {font-weight: normal; border: none !important ;border-bottom: 1px solid #333 !important;text-align: center;font-size: 24px;
  padding:19px 10px 0px !important; font-family:'Conv_NeutraText-Book',Sans-Serif ;color: #5d5d5d; }
form.wpcf7-form select.wpcf7-select {padding: 5px 10px;font-size: 24px;background: none;color: #5d5d5d !important;font-family: 'Conv_NeutraText-Book',Sans-Serif;  
   -webkit-border-radius: 0 !important ;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */    
   -moz-border-radius: 0 !important ;  /* Firefox 1-3.6 */     
   border-radius: 0 !important ;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */}
form.wpcf7-form select.wpcf7-select option {padding: 5px 10px;font-size: 24px;color: #5d5d5d !important;font-family: 'Conv_NeutraText-Book',Sans-Serif;}
.widget_wysija_cont.shortcode_wysija input.wysija-input {width: 100%;}
.make-form button.btn-primary , #inbound-form-wrapper button , form.wpcf7-form input.wpcf7-submit , .widget_wysija_cont.shortcode_wysija .wysija-submit {width: auto;text-align: center;margin: 37px auto 10px !important;  }
#make-an-appointment .wpcf7-submit.disabled  {
  background: #bdbdbd !important;
  border-color: #bdbdbd !important; }
#inbound-form-wrapper .inbound-field.inbound-submit-area {text-align: center;}
div.wpcf7 img.ajax-loader {position: absolute;margin-left: auto;margin-right: auto;
bottom: 20px;left: 0;right: 0;} 
form.wpcf7-form br {display:none;}
span.wpcf7-not-valid-tip {line-height:25px;}

.wpcf7-response-output , .wpcf7-response-output.wpcf7-display-none {background: none !important;border: none !important;margin: 0 !important}
.wpcf7-validation-errors {background: none !important ;color: #a94442 !important ;}
.wpcf7-mail-sent-ok {background: none !important ;color: #3c763d !important ;}


/* Footer */
#footer .social-vispring p.text-left {margin-top: 20px;display: inline-block;margin-left: 4px;}
.footer-1-light {padding:122px 0 98px;}
.footer-1-light h2 {line-height: 70px;margin-right: 40px;}
.footer-1-light li.widget.widget_wysiwyg_widgets_widget {margin:0 0 25px;float: left;}
#footer .social-vispring i{padding: 10px 0;color: #fff;background: #000;width: 44px;text-align: center;cursor: pointer;}
#footer .social-vispring li {margin-right:22px;}
#footer .social-footer p {clear: both;}
#footer ul{margin: 0;}
#footer li, #footer1 li {list-style: none;}
#footer .social-vispring p a {font-size: 16px;color: #000;}
#footer .text-right h2{height: 44px;line-height: 48px;}

#footer1 {background: #feee48;padding:36px 0 ;}
#footer1 .pull-right img {max-width: 170px;margin-bottom:27px; margin-right:0;}
#footer1 .pull-right p {font-size: 14px;}
#footer1 li {margin-bottom: 0;}
#footer1 p {line-height: 20px;}



/* Social vispring */
.social-vispring li {float: left;list-style: none;}
.social-vispring b {display: none;}
.social-footer-text {background: #000;color: #fff;margin: 0;height: 50px;line-height: 50px;}
.social-footer-text a {color: #fff;text-decoration: none;cursor: pointer;}
.social-footer-text a strong {border-bottom:1px solid #878787;font-weight:normal;}
.social-footer-text a:hover {color: #fff;}
.social-footer-text li {margin: 0;display: inline-block;width: 100%;text-align: center; }

#social-top .social-vispring ul {padding: 0 15px;}

@media (min-width: 992px) and (max-width: 1199px) {

  /* Home */

  .navbar-default.navbar-fixed-top.scroll-nav{
    background: rgba(255, 255, 255, 0.8);
  }
  

}
@media (min-width: 1024px) and (max-width: 1025px) {
  .nav-light.scroll-nav {height: 130px;}
  #make-an-appointment  .fw-col-sm-6.make-form {width: 70%;margin-left: 15%;}

  #home.home-wrap .col-md-6.col-md-offset-3 {min-width: 70%;margin-left: 15%;}
 
}

@media (min-width: 768px) and (max-width: 991px) {
  /* make-an-appointment */
  #make-an-appointment  h3.fw-special-title {margin:0;line-height: 50px;font-size: 35px;}
  .navbar-default.navbar-fixed-top.scroll-nav{
    background: rgba(255, 255, 255, 0.8);
  }
  .center-block.our-story {min-width: 70%;}

  #locate-us .fw-col-md-6{width: 50%;float: left;}
  #our-gallery .fw-col-md-3 {max-width: 25%;float: left;}
    .wallpaper-container.hidden-xs {display: none;}

  
}
@media (max-width: 1024px) {
    a.over .portfolio-overlay {display:none !important;}
}

@media (min-width: 769px) and (max-width: 1023px) {
    header .navbar.navbar-1 > div.container {width:100%;padding:0;} 
    .nav-light.scroll-nav {height: 125px !important ;}
}
@media (min-width: 768px) and (max-width: 820px) {
    #navbar-collapse .nav>li>a {padding:10px 10px;}
    #social-top .social-vispring ul  {padding:0px 10px;}
}

@media (min-width: 768px) and (max-width: 1025px) {
  .navbar-header li#vispring-logo{ margin-bottom: 25px !important; margin-top: -15px !important;}
  .locate-us p {margin-bottom: 0;}
  #locate-us .fw-heading.fw-heading-h3 {margin-bottom:15px;}
   .image-contact .real-estate {margin-top:25px !important; }
  
}

@media (min-width: 1026px) and (max-width: 1169px) {
  #vispring-logo a{padding-top:15px;}
}
@media (min-width: 768px) and (max-width: 768px) {
    .nav>li>a {padding:10px 11px;}
    header nav.navbar > div.container {width:100%;margin:0;padding:0;}
}
@media (min-width: 768px){
    .copyright-left p{max-width:70%;}
}
@media (min-width: 992px){
  .home-intro-block .download-button {width: 110%;}
}

@media (max-width: 767px) {
  #home .homevideo {
    background: url(./tpl/formobile01.jpg) top center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  .icon-arrow-down {margin-bottom: 0;}
  .loaded{margin-left: -40px !important;}
  .navbar-fixed-top.custom-nav{
    padding-top: 0;
    min-height: 0;
    margin:0;border: none;
  }
  .download-btn , .make-form button.btn-primary {
    max-width: 95%;
    text-align: center;
    padding: 0 40px;
  }

  /* Menu  */
  .height-menu-mobile.display {display:inline-block;height:65px;width:100%;}
  .navbar-fixed-top.custom-nav {position:fixed; background: rgba(255, 255, 255, 0.9);}
  
  .navbar-default .navbar-toggle .icon-bar {display: none;}
  #navbar-collapse {height:auto;overflow: auto; position: absolute;top:64px; background: rgba(255, 255, 255, 0.9) !important;border: none !important}
  #menu-one-page-menu {padding-top: 0px !important ;}
  .background-white { background: none;}
  ul#menu-one-page-menu li{float: left;width: 100%;text-align: left;}
  ul#menu-one-page-menu li:hover {text-decoration: underline;}
  ul#menu-one-page-menu .social-vispring li {float: none;width: auto;text-decoration: none !important ;}
    ul#menu-one-page-menu li:last-child {padding: 5px 0 10px 0; display: inline-block;text-decoration: none !important ;}
  .navbar-default .navbar-header{top:0;margin: 0}
  .nav-light .navbar-toggle{background:url(./tpl/mobilenavi_icon.png) center center no-repeat;z-index: 9999;position: fixed;top:0px;right:0px;margin-bottom: 0;border: none !important;
      background-size: cover;width: 40px;height: 40px;  }
  .nav-light .navbar-toggle {background-color: transparent !important ;}
  li#vispring-logo {width: 100%;display: inline-block;text-align: center;padding-top: 10px !important ;}
  .navbar-header li#vispring-logo , .navbar-default .navbar-header, nav.navbar > .container {height: 65px;}
  .scroll-nav li#vispring-logo {}
  .background-white li#vispring-logo {display: block !important;}
  .nav-light.scroll-nav {}
  li#vispring-logo a {float: none;padding-top: 0;}
  .nav-light.scroll-nav {height: 65px !important;border: none;}
  .navbar-collapse {background: #fff !important;}
  .navbar-header {}
  .hiddenlogo {display: none !important;}
  .navbar-fixed-top ul#menu-one-page-menu {margin: 0 ;min-height:340px;}
  ul#menu-one-page-menu li.menu-item a {padding-top:10px;}
  .oveflowhidden {overflow: hidden !important;}  
  header {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 9999;}


  /* Home Intro */
  .wallpaper-container.hidden-xs {display: none;}
  .home-intro-block.logo-intro {padding: 0;}
  #home .fw-container-fluid {height: auto !important;padding-top: 90px;}
  .homevideo .home-intro-block h3 {margin:0;width: 100%;}
  .home-intro-block .download-button a {/* float: left;margin:0 !important ;width: 49%;text-align: right;padding-right:1%;*/}
  .home-intro-block .download-button a:last-child  {/*float: right !important ;margin:0 !important ;width: 49%;text-align: left;padding-left:1%;*/}
  .home-intro-block .download-button {padding-bottom: 0;}


  /* Our Story */
  #our-story {padding: 0;}
  #our-story .fw-container.sections {padding: 30px 0;}
  #our-story p {padding: 0 20px;text-align: justify;} 


  /* Video */
  #our-video .fw-container-fluid.sections .fw-row .fw-col-inner {padding-top:15px;}
  #our-video {padding-top:0;}
  #our-video .fw-container-fluid.sections {padding-top: 0;padding-bottom: 0;}
  .fve-play-button {width:63px;height: 42px;margin:0 auto;}

  /* Our Gallery */
  
  #our-gallery {padding-top: 30px;}
  #our-gallery .fw-container.sections {padding: 0;}
  #our-gallery .download-btn {margin-top:0;}
  #our-gallery .fw-heading.fw-heading-h2 {margin-bottom: 25px;}
  #our-gallery .our-gallery .fw-col-inner {padding:10px 0;}

  /* Locate US */
  #locate-us {padding-bottom:45px;}
  #locate-us .fw-container.sections{padding: 0}
  #locate-us .real-estate {display: none;}
  #locate-us .fw-col-inner {padding: 0;}
  #locate-us .fw-divider-space {display: none;}
  #locate-us .fw-heading.fw-heading-h3 {margin-bottom: 10px;}
  .locate-us p {margin-bottom: 20px;}


  /* make-an-appointment */
  #make-an-appointment {padding-top:0px ;}
  #make-an-appointment .fw-heading.fw-heading-h3 {margin:0;}
  #make-an-appointment  h3.fw-special-title {margin:0 5px;line-height: 50px;font-size: 35px;}
  #make-an-appointment #subscribers-1, #inbound-form-wrapper {padding:20px 20px 0;}
  #subscribers-1, #inbound-form-wrapper, .widget_wysija_cont.shortcode_wysija, form.wpcf7-form {padding: 10px 30px 0px;}
  .make-form {margin: 0 15px;}

  /* Footer */

  #footer .social-vispring li {margin: 0 11px;}


  #footer .container .row > div {text-align: center !important;}
  #footer .widget.widget_wysiwyg_widgets_widget {display: inline-block;float: none;margin-bottom: 0px;}
  #footer .social-footer p {text-align: center !important;}
  .footer-1-light {padding: 30px 0}
  #footer1 p {text-align: center !important;}
  #footer1 .pull-right img {display: none;}
  #footer1 .copyright-right {text-align: center;}
  .footer-1-light h2 {margin:0 0 15px;}
  #footer1 .copyright-right p {text-align: center !important;}
  .row.footer-bottom > div {padding:0 20px !important; }

}

@media (max-width: 415px) { 
  .homevideo .btn.btn-primary {padding: 0 25px;}
  .download-btn, .make-form button.btn-primary {padding:0 20px;}
}

@media (min-width: 376px) and (max-width: 470px) { 
  .homevideo .btn.btn-primary{ padding: 0 15px;}
  .download-btn, .make-form button.btn-primary{padding: 0 30px;}
}

@media (max-width: 375px) {

    #home .download-button .btn.download-btn  {margin-bottom: 10px;}
    .download-btn, .make-form button.btn-primary {padding:0;width:95%;}
    #our-gallery .download-btn {width:auto;padding: 0 68px;}
    .home-intro-block .download-button a, #home .home-intro-block .download-button a:last-child {float: none !important  ;}
    #home .download-button .btn {width: 90%;}

}
@media (max-width: 408px) {
  #home .download-button .btn.download-btn  {margin-bottom: 10px;}
  #home .homevideo .btn.btn-primary , #home .download-button .btn.download-btn {padding:0;width:95% !important;}

}


.btn.btn-default.download-btn:hover , .wpcf7-form-control.wpcf7-submit:hover {
  background-color: #feee48 !important;
  border:1px solid #feee48 !important;
 }
.btn.btn-primary:hover {
  background: none !important;
  border:1px solid #212121 !important;
  height: 49px;
  line-height: 53px;
}

#home .btn.btn-primary:hover {
  background: #000 !important;
  border:1px solid #000 !important;
  height: 49px;
  color: #fff !important;
  line-height: 53px;
}






